<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ptc/tpptc3501m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Versiones de análisis de costo de presupuesto por tipo de presupuesto (tpptc3501m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para enumerar detalles de análisis de costos de presupuesto para el proyecto seleccionado y el tipo de presupuesto efectivo.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000076" role="manual">Utilizar análisis de costos de presupuesto</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tpptc300.cprj"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Proyecto</Title>
			</Header>
			<FuncDesc>El código que identifica exclusivamente el <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">proyecto</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc300.bdtp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo de presupuesto</Title>
			</Header>
			<FuncDesc>El tipo del presupuesto efectivo.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc300.ccal"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Versión de análisis de costos</Title>
			</Header>
			<FuncDesc>El código que identifica de manera exclusiva el análisis de costos. Identifica las líneas de presupuesto del proyecto para el que se efectúa el análisis de costos de presupuesto.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#BudgCostAnal.tp" role="glossary">análisis de costos de presupuesto</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpptc300.cpla"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Plan</Title>
			</Header>
			<FuncDesc>El código que identifica el plan de manera exclusiva. Este campo sólo es aplicable si el campo <GUIRef href="" role="manual">Tipo de presupuesto</GUIRef> tiene el valor <GUIRef href="/baanerp/tp/domains/pdm.bdtp#activity.budget" role="option">Actividad</GUIRef>.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#000059" role="glossary">plan</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpptc300.lclg"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Código de usuario de último cálculo</Title>
			</Header>
			<FuncDesc>El código de usuario del usuario que ha realizado el análisis de costos de presupuesto más reciente con la sesión <Link href="/baanerp/tp/ptc/tpptc3200m000" role="session">Generar análisis de costos de presupuesto (tpptc3200m000)</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc300.lcdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Fecha de último cálculo</Title>
			</Header>
			<FuncDesc>La fecha en que se efectuó el último análisis de costos de presupuesto mediante la sesión <GUIRef href="/baanerp/tp/ptc/tpptc3200m000" role="session">Generar análisis de costos de presupuesto (tpptc3200m000)</GUIRef>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc300.free"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Estatus de presupuesto 'libre'</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, se incluyen en el análisis de costos de presupuesto las líneas de presupuesto que tienen el estatus <GUIRef href="/baanerp/tp/domains/ptc.stat#free" role="option">Libre</GUIRef>.</FuncDesc>
			<SimpleSection><Paragraph class="Default"> 
                                 Si esta casilla de verificación no está seleccionada, las líneas de presupuesto que tienen el estatus Libre no se incluyen en el análisis de costos de presupuesto.</Paragraph>
				<Paragraph class="Default">Este valor se toma del campo <Link href="/baanerp/tp/ptc/tpptc0100s000#tpptc000.clfr" role="formfield">Libre</Link> de la sesión <Link href="/baanerp/tp/ptc/tpptc0100s000" role="session">Parámetros de PTC (tpptc0100s000)</Link>. Este valor se puede cambiar en la sesión <GUIRef href="/baanerp/tp/ptc/tpptc3200m000" role="session">Generar análisis de costos de presupuesto (tpptc3200m000)</GUIRef>. Si lo hace, el nuevo valor se adopta en el campo actual después de ejecutar la sesión <Link href="/baanerp/tp/ptc/tpptc3200m000" role="session">Generar análisis de costos de presupuesto (tpptc3200m000)</Link>.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tpptc300.actl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Estatus de presupuesto 'real'</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, las líneas de presupuesto con el estatus <GUIRef href="/baanerp/tp/domains/ptc.stat#actual" role="option">Real</GUIRef> se incluyen en el análisis de costos de presupuesto. Si esta casilla de verificación no está seleccionada, las líneas de presupuesto con el estatus anterior no se incluyen en el análisis de costos de presupuesto.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Este valor se toma del campo <Link href="/baanerp/tp/ptc/tpptc0100s000#tpptc000.clfr" role="formfield">Libre</Link> de la sesión <GUIRef href="/baanerp/tp/ptc/tpptc0100s000" role="session">Parámetros de PTC (tpptc0100s000)</GUIRef>. Este valor se puede cambiar en la sesión <GUIRef href="/baanerp/tp/ptc/tpptc3200m000" role="session">Generar análisis de costos de presupuesto (tpptc3200m000)</GUIRef>. Si lo hace, el nuevo valor se adopta en el campo actual después de ejecutar la sesión <Link href="/baanerp/tp/ptc/tpptc3200m000" role="session">Generar análisis de costos de presupuesto (tpptc3200m000)</Link>.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tpptc300.defn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Estatus de presupuesto 'final'</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, se incluyen en el análisis de costos de presupuesto las líneas de presupuesto que tienen el estatus <GUIRef href="/baanerp/tp/domains/ptc.stat#definite" role="option">Final</GUIRef>.</FuncDesc>
			<SimpleSection><Paragraph class="Default"> 
                                 Si esta casilla de verificación no está seleccionada, las líneas de presupuesto que tienen el estatus Final no se incluyen en el análisis de costos de presupuesto.</Paragraph>
				<Paragraph class="Default">Este valor se toma del campo <Link href="/baanerp/tp/ptc/tpptc0100s000#tpptc000.clfr" role="formfield">Libre</Link> de la sesión <GUIRef href="/baanerp/tp/ptc/tpptc0100s000" role="session">Parámetros de PTC (tpptc0100s000)</GUIRef>. Puede cambiar el valor en la sesión <Link href="/baanerp/tp/ptc/tpptc3200m000" role="session">Generar análisis de costos de presupuesto (tpptc3200m000)</Link>. En caso de hacerlo, se toma el nuevo valor.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tpptc300.cexc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo de cambio</Title>
			</Header>
			<FuncDesc>El código que identifica de manera exclusiva el tipo de cambio.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#000046" role="glossary">tipo de cambio</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpptc300.exdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Fecha de efectividad</Title>
			</Header>
			<FuncDesc>La fecha a partir de la cual entra en vigor el análisis de costos de presupuesto.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#BudgCostAnal.tp" role="glossary">análisis de costos de presupuesto</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
	</Fields>
</Session>
